/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* hide the PO number field by default*/
#myfield1_field{
	display:none;
}
.trade #myfield1_field{
	display:block;
}

.grid-tools a {background-color:#ea282c!important;}
.primary, .button.alt, .secondary.button {background-color:#ea282c!important;}
.primary.is-outline {color:#fff!important; border-color:#ea282c!important}

.header-bottom-nav.nav-line-bottom > li > a:before {background-color:#ea282c!important;}
.absolute-footer{padding:25px 0 45px!important}
.footer-secondary {padding:0}
#wwd {clear:both;display:block;margin-top:3.5em}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}